@echo off
echo This file may need to be edited to point to the correct
echo location for "WAI.zip" and "nisb.zip" from your
echo Enterprise Server 3.0 (for example, in SERVERROOT/wai/java)
echo installation.

echo Using idl2java to create Java classes in the IDL subdirectory
java -classpath %classpath%;"C:\NETSCAPE\SuiteSpot\wai\java\nisb.zip";"C:\NETSCAPE\SuiteSpot\wai\java\WAI.zip" com.visigenic.vbroker.tools.idl2java HelloCorba.idl

echo Building idl classes
javac -classpath %classpath%;"C:\NETSCAPE\SuiteSpot\wai\java\nisb.zip";"C:\NETSCAPE\SuiteSpot\wai\java\WAI.zip" .\idl\*.java
echo Building main object
javac -classpath %classpath%;"C:\NETSCAPE\SuiteSpot\wai\java\nisb.zip";"C:\NETSCAPE\SuiteSpot\wai\java\WAI.zip" .\*.java


echo Done.

